html {
  height: 2000px;
}

body {
  font-family: arial, helvetica, sans-serif;
  color: #888888;
  background-color: #fcfafb;
  font-size: 11px;
  letter-spacing: normal;
  line-height: 20px;
}

A {text-decoration: none; font-weight: bold; outline: none;}
A:link {color: #ff6600;}
A:visited {color: #ff6600;} 
A:hover {color: #333333; }
A:active {color: #ff6600; }

img {
border: 0px;
}

#container {
  width: 100%;
  height: 100%;
  align: center;
  text-align: center;
}
    
#webpage {
  position: relative;
  width: 880px;
}
    
#top {
  position: relative;
  width: 880px;
  height: 355px;
  background-image:  url(top.jpg);
  background-repeat: no-repeat;
  background-position: 0% 0%;
  float: left;
  overflow: hidden;
}
    
#page {
  position: relative;
  width: 740px;
  height: 100%;
  padding-left: 70px;
  padding-right: 70px;
  background-image:  url(middle.jpg);
  background-repeat: repeat-y;
  background-position: 0% 0%;
  text-align: left;
  float: left;
  overflow: hidden;
}

#content {
  position: relative;
  width: 450px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 17px;
  padding-left: 3px;
  float: left;
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 40px;
}

#leftside {
  position: relative;
  left: 2px;
  width: 200px;
  margin-right: 40px;
  overflow: hidden;
  float: left;
  margin-top: 30px;
}

#rightside {
  position: relative;
  left: 62px;
  width: 200px;
  margin-right: 40px;
  overflow: hidden;
  float: left;
  margin-top: 30px;
}

#sidetitle {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #eaedb2;
  color: #000000;
  font-weight: bold;
}

#sidetext {
  padding: 10px;
  background-color: #f8fae8;
  color: #000000;
}

#sideimage {
  margin-top: 10px;
}

#copyright {
  position: relative;
  width: 740px;
  float: left;
  text-align: center;
}

#bottom {
  position: relative;
  width: 880px;
  height: 50px;
  background-image:  url(bottom.jpg);
  background-repeat: no-repeat;
  background-position: 0% 0%;
  text-align: left;
  float: left;
  overflow: hidden;    
}
    
.title {
  font-size: 30px;
  color: #000000;
  font-weight: bold;
  letter-spacing: normal;
  line-height: 30px;
}
    
.subtitle {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: normal;
  line-height: 20px;
}   

#menu ul{
  position: relative;
  left: 2px;
  font-family: verdana, helvetica, sans-serif;  
  padding: 0;
  margin: 0;
  height: 33px;
}

#menu ul li{
  list-style: none;
  display: inline;
  color: #000000;
  padding: 0;
  margin: 0;
}

#menu ul li a{
  font-weight:normal;
  width: 122px;
  text-align: center;
  margin-left:auto; 
  margin-right:auto;
  border-top: 1px solid #ffffff;
  padding-top: 3px;
  padding-bottom: 7px;
  text-decoration: none;
  float: left;
  color: #000000;
  background-color: #e5e5e6;
  background-image:  url(off_center.jpg);
  background-repeat: no-repeat;
  background-position: 0% 100%;
  color: #000000;
  margin: 0;
}

#menu ul li a:hover{
  background-color: #bfcc00;
  background-image:  url(on_center.jpg);
  background-repeat: no-repeat;
  background-position: 0% 100%;
  color: #ffffff;
  margin: 0;
}

#menu ul li.left a{
  font-weight:normal;
  width: 122px;
  text-align: center;
  margin-left:auto; 
  margin-right:auto;
  border-top: 1px solid #ffffff;
  padding-top: 3px;
  padding-bottom: 7px;
  text-decoration: none;
  float: left;
  color: #000000;
  background-color: #e5e5e6;
  background-image:  url(off_left.jpg);
  background-repeat: no-repeat;
  background-position: 0% 100%;
  color: #000000;
  margin: 0;
}

#menu ul li.left a:hover{
  background-color: #bfcc00;
  background-image:  url(on_left.jpg);
  background-repeat: no-repeat;
  background-position: 0% 100%;
  color: #ffffff;
  margin: 0;
}

#menu ul li.right a{
  font-weight:normal;
  width: 122px;
  text-align: center;
  margin-left:auto; 
  margin-right:auto;
  border-top: 1px solid #ffffff;
  padding-top: 3px;
  padding-bottom: 7px;
  text-decoration: none;
  float: left;
  color: #000000;
  background-color: #e5e5e6;
  background-image:  url(off_right.jpg);
  background-repeat: no-repeat;
  background-position: 0% 100%;
  color: #000000;
  margin: 0;
}

#menu ul li.right a:hover{
  background-color: #bfcc00;
  background-image:  url(on_right.jpg);
  background-repeat: no-repeat;
  background-position: 0% 100%;
  color: #ffffff;
  margin: 0;
}

#menu ul li.leftactive a{
  background-color: #bfcc00;
  color: #ffffff;
  background-image:  url(on_left.jpg);
  background-repeat: no-repeat;
  background-position: 0% 100%;
}

#menu ul li.rightactive a{
  background-color: #bfcc00;
  color: #ffffff;
  background-image:  url(on_right.jpg);
  background-repeat: no-repeat;
  background-position: 0% 100%;
}

#menu ul li.active a{
  background-color: #bfcc00;
  color: #ffffff;
  background-image:  url(on_center.jpg);
  background-repeat: no-repeat;
  background-position: 0% 100%;
}
